@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

*{
    box-sizing: border-box;
}

body{
    font-family: 'Lato', sans-serif;
    background-color: rgb(39, 44, 59);
    color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}

.movie-container{
    margin: 20px 0;
}

.movie-container select{
    background-color: white;
    border: 0;
    border-radius: 5px;
    font-size: 14px;
    margin-left: 10px;
    padding: 5px 15px 5px 15px;
}

.container{
    perspective: 1000px;
    margin-bottom: 30px;
}

.seat{
    background-color: rgb(70, 77, 99);
    height: 12px;
    width: 15px;
    margin: 3px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.seat.selected{
    background-color: aqua;
}

.seat.occupied{
    background-color: white;
}

.seat:nth-of-type(2){
    margin-right: 20px;
}

.seat:nth-last-of-type(2){
    margin-left: 20px;
}

.seat:not(.occupied):hover{
    cursor: pointer;
    transform: scale(1.2);
}

.showcase .seat:not(.occupied):hover{
    cursor: default;
    transform: scale(1);
}

.showcase{
    background: rgba(0,0,0,0.1);
    padding: 5px;
    border-radius: 5px;
    color: #777;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}

.showcase li {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
}

.showcase li small {
    margin-left: 2px;
}

.row{
    display: flex;
}

.screen{
    background-color: #fff;
    height: 70px;
    width: 100%;
    margin: 15px 0;
    transform: rotateX(-45deg);
    box-shadow: 0 3px 10px rgb(255, 255, 255, 0.5);
}

p.text {
    margin: 5px 0;
}

p.text span {
    color: aqua;
}